class Api::ComplaintsController < ApiController

  skip_before_filter :verify_authenticity_token

  def create
    complaint = AppComplaint.new params[:complaint]
    complaint.save
    respond_to do |format|
      format.json { render json: complaint.to_json, status: :ok }
    end
  end

end
